The Swift Package Index logo.Swift Package Index

fluent-mongo-driver

vapor/fluent-mongo-driver

How you add this package to your project depends on what kind of project you're developing.

When working with an Xcode project:

When working with a Swift Package Manager manifest:

1.2.0

main


MongoDB support for Fluent built on MongoKittten.


Compatibility

Full Build Results